/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT mobile-friendly */

#container {
	width: 760px;
}
* html #container { /* Hack for IE6 */
	height: 100%;
}

.content {
	margin: 0 0 20px 0;
	background: url(images/veil-ffffff-90.png);
}

#footer-wrapper {
	background: url(images/veil-000000-60.png);
}

#footer {
	width: 760px;
}

#map-canvas-container {
  margin-bottom: 10px;
}
